FusionGuy
2011-05-28T01:49:50Z
Upgraded to a clean install of YAF 1.9.5.5. Am using CKEditor HTML editor. Everything works fine in IE 8 & 9, however when using the Paste or Paste from Word function, I get the attached dialog. As you can see there is no area to paste into. This issue only presents itself in FF 4. For the life of me I cannot figure out how to fix. Any suggestions? Thanks.
FusionGuy attached the following image(s):
Sponsor
tha_watcha
2011-05-28T05:46:00Z
I think the error message is very clear about what the problem is. The Security setting does not allow to copy & paste from the clipboard.

More info about this here:

http://desktopsystemerror.blogspot.com/2010/03/firefox-browser-security-settings.html 

But you still can use CTRL+C and CTRL+V to use copy and paste.
UserPostedImage
tha_watcha
2011-05-28T15:20:07Z
Quote:

This does work on the CKEditor demo site.



It could be a problem with the editor version that comes with yaf 1.9.5.5. The Demo Site uses 3.6. It works also with the updated editor in yaf.
UserPostedImage
squirrel
2011-05-29T01:01:13Z
I believe he's saying that if you update the CKEditor 'core components' in YAF it will work in there too. The next version of YAF I believe is using the newer version of CKEditor - I've been watching the SVN for it because we're waiting to update our site when 1.9.5.6 is out (but we have to step the code back to .NET 3.5 for ours - we run a Plesk server that won't support .NET v4 ---
If you can't find it using the forum search, try my signature link -- searches this site using Google: Google is my Friend 
tha_watcha
2011-05-29T09:53:42Z
Quote:

I believe he's saying that if you update the CKEditor 'core components' in YAF it will work in there too. The next version of YAF I believe is using the newer version of CKEditor



Correct i updated the editor to the latest release version 3.6 in yaf
UserPostedImage
tha_watcha
2011-06-11T09:48:37Z
Originally Posted by: nordic 

Originally Posted by: tha_watcha 

Quote:

I believe he's saying that if you update the CKEditor 'core components' in YAF it will work in there too. The next version of YAF I believe is using the newer version of CKEditor



Correct i updated the editor to the latest release version 3.6 in yaf



not working 😞
check this image.

[img=http://i.dogportal.sk/?pm=JD8J]editor[/img]



Take a look at the javacript error log at your browser. Maybe you forget to include some files?

UserPostedImage

About Us

The YAF.NET is an open source .NET forum project. YAF.NET is supported by an team of international developers who are build community by building community software.

Powered by Resharper Donate with PayPal button

Project Twitter Updates

Copyright © YetAnotherForum.NET & Ingo Herbote. All rights reserved